﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}


.ew1200gpro{font-family:Arial,tahoma,arial !important;}

.ew1200gpro a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.ew1200gpro a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.ew1200gpro a:focus{outline:none;text-decoration:none;}
.ew1200gpro .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.ew1200gpro .fl {
	float:left;}
.ew1200gpro .fr {
	float:right;}
.ew1200gpro .yh {
    font-family:"Microsoft Yahei","微软雅黑";
}
.ew1200gpro a,img{border:0px;}

.ew1200gpro p{margin:0px;padding:0px;}
.ew1200gpro i{margin:0px;padding:0px;font-style:normal;}
.ew1200gpro ul{margin:0px;padding:0px;list-style:none;}
.ew1200gpro ul li{margin:0px;padding:0px;list-style:none;}
.ew1200gpro br{margin:0px;padding:0px;}
.ew1200gpro .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.ew1200gpro{overflow:hidden;}

.ew12ro_01{overflow:hidden;width:100%;position:relative;margin-top:100px;}
.ew12ro_01 img.img_empty{width:100%;display:block;}
.ew12ro_01 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.ew12ro_01 .ew12ro_01_c{position:absolute;left:8%;top:22%;}
.ew12ro_01 .ew12ro_01_c p{width:100%;overflow:hidden;}
.ew12ro_01 .ew12ro_01_c p.p1{font-size:24px;color:#0055CD;line-height:2;font-weight:bold;}
.ew12ro_01 .ew12ro_01_c p.p2{font-size:36px;color:#4A494D;font-weight:700;line-height:1.3;margin-top:.08rem;}
.ew12ro_01 .ew12ro_01_c p.p3{font-size:18px;color:#4A494D;line-height:1.5;margin-top:.08rem;}
.ew12ro_01 .ew12ro_01_c .ew12o1c_c{width:100%;overflow:hidden;margin-top:9%;display:flex;display:-webkit-flex;justify-content:space-between}
.ew12ro_01 .ew12ro_01_c .ew12o1c_c ul{}
.ew12ro_01 .ew12ro_01_c .ew12o1c_c ul li{width:100%;overflow:hidden;margin-top:14%;}
.ew12ro_01 .ew12ro_01_c .ew12o1c_c ul li p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:flex-start;font-size:16px;line-height:24px;color:#4A494D;font-weight:bold;}
.ew12ro_01 .ew12ro_01_c .ew12o1c_c ul li p img{width:48px;display:block;margin-right:16px;}
.ew12ro_01 .ew12ro_01_c .ew12o1c_c ul li:nth-child(0){margin-top:0px;}
.ew12ro_01 .ew12ro_01_c .ew12o1c_c ul li:nth-child(1){margin-top:0px;}


.ew12ro_02{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew12ro_02 img.img_empty{width:100%;display:block;}
.ew12ro_02 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.ew12ro_02_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}


.ew12ro02_c{width:100%;overflow:hidden;position:absolute;left:0px;top:5%;z-index:999;}
.ew12ro02_c p{width:100%;overflow:hidden;}
.ew12ro02_c p.p1{text-align:center;font-size:36px;color:#4A494D;line-height:2;font-weight:bold;}
.ew12ro02_c ul{width:100%;overflow:hidden;text-align:center;font-size:0px;margin-top:1%;}
.ew12ro02_c ul li{display:inline-block;margin:0px 2%;}
.ew12ro02_c ul li p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:flex-start;font-size:16px;line-height:24px;color:#4A494D;text-align:left;font-weight:bold;}
.ew12ro02_c ul li p img{width:48px;display:block;margin-right:16px;}


.ew12ro_03{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew12ro_03 img.img_empty{width:100%;display:block;}
.ew12ro_03 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.ew12ro_03_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}


.ew12ro03_c{width:100%;overflow:hidden;position:absolute;left:0px;top:5%;z-index:999;}
.ew12ro03_c p{width:100%;overflow:hidden;}
.ew12ro03_c p.p1{text-align:center;font-size:36px;color:#4A494D;line-height:1.5;font-weight:bold;}
.ew12ro03_c p.p1 span{background-image:linear-gradient(to right,rgba(0,85,205,1),rgba(1,217,166,1));-webkit-background-clip:text;-webkit-text-fill-color:transparent;}


.ew12ro_04{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew12ro_04 img.img_empty{width:100%;display:block;}

.ew12ro_04_0{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;z-index:90}
.ew12ro_04_0 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.ew12ro_04_0.on{opacity:1;z-index:99;}
.ew12ro_04_1{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;z-index:90}
.ew12ro_04_1 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.ew12ro_04_1.on{opacity:1;z-index:99;}

.ew12ro040_c{position:absolute;left:8%;top:20%;width:26%;}
.ew12ro040_c p{width:100%;overflow:hidden;}
.ew12ro040_c p.p1{font-size:36px;color:#4A494D;line-height:1.5;font-weight:bold;}
.ew12ro040_c p.p2{font-size:18px;margin-top:10%;}
.ew12ro040_c p.p2 a{width:50%;height:27px;display:inline-block;float:left;line-height:27px;padding-bottom:16px;position:relative;color:#4A494D;text-align:center;}
.ew12ro040_c p.p2 a:before{width:100%;height:1px;display:block;overflow:hidden;background-color:#9EABBD;position:absolute;left:0px;bottom:0px;content:"";}
.ew12ro040_c p.p2 a.on{color:#0055CD;font-weight:bold;}
.ew12ro040_c p.p2 a.on:before{background-color:#0055CD;}
.ew12ro040_c p.p3{margin-top:10%;font-size:18px;color:#4A494D;line-height:1.5;}

.ew12ro_04_1 .ew12ro040_c p.p1{color:#fff;}
.ew12ro_04_1 .ew12ro040_c p.p2 a{color:#BBD3E9;}
.ew12ro_04_1 .ew12ro040_c p.p2 a:before{background-color:#9EABBD;}
.ew12ro_04_1 .ew12ro040_c p.p2 a.on{color:#fff;}
.ew12ro_04_1 .ew12ro040_c p.p2 a.on:before{background-color:#9EABBD;}
.ew12ro_04_1 .ew12ro040_c p.p3{color:#fff;}



.ew12ro_05{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew12ro_05 img.img_empty{width:100%;display:block;}
.ew12ro_05 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.ew12ro05_c{width:100%;overflow:hidden;position:absolute;left:0px;top:5%;z-index:999;}
.ew12ro05_c p{width:100%;overflow:hidden;}
.ew12ro05_c p.p1{text-align:center;font-size:36px;color:#4A494D;line-height:1.5;font-weight:bold;}
.ew12ro05_c p.p2{font-size:18px;color:#4A494D;line-height:1.5;margin-top:1%;text-align:center;}


.ew12ro_06{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew12ro_06 img.img_empty{width:100%;display:block;}
.ew12ro_06_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.ew12ro_06_c img{width:100%;display:block;}

.ew12ro_06_txt{position:absolute;left:51%;top:0px;height:100%;width:48%;z-index:999;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.ew12ro_06_txt .e12ro6t_c{width:100%;overflow:hidden;}
.ew12ro_06_txt .e12ro6t_c p{width:100%;overflow:hidden;}
.ew12ro_06_txt .e12ro6t_c p.p1{font-size:36px;line-height:1.2;font-weight:bold;color:#4A494D;}
.ew12ro_06_txt .e12ro6t_c p.p2{font-size:18px;line-height:1.2;color:#4A494D;margin-top:5%;}
.ew12ro_06_txt .e12ro6t_c p.p3{margin-top:5%;}
.ew12ro_06_txt .e12ro6t_c p.p3 label{display:block;float:left;margin-right:60px;}
.ew12ro_06_txt .e12ro6t_c p.p3 label img{display:block;margin:0px auto;padding:0px;width:48px;}
.ew12ro_06_txt .e12ro6t_c p.p3 label span{width:100%;display:block;text-align:center;font-size:18px;color:#4A494D;line-height:1.5;font-weight:bold;margin-top:10px;}
.ew12ro_06_txt .e12ro6t_c p.p3 label:last-child{margin-right:0px;}
.ew12ro_06_txt .e12ro6t_c p.p4{margin-top:5%;}
.ew12ro_06_txt .e12ro6t_c p.p4 img{display:block;max-width:100%;}



.new-com-detail {
    width: 100% !important;
    min-width: 1240px;
}


@media screen and (max-width:1439px) {
    .wrap{width:80%;min-width:80%;}
}

@media screen and (max-width:1418px) {
    .wrap{min-width:80%;}
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}

    .ew12ro_01 .ew12ro_01_c .ew12o1c_c{width:75%;}
    .ew12ro_01 .ew12ro_01_c p.p1{font-size:.14rem;}
    .ew12ro_01 .ew12ro_01_c p.p2{font-size:.18rem;}
    .ew12ro_01 .ew12ro_01_c p.p3{font-size:.14rem;}
    .ew12ro_01 .ew12ro_01_c .ew12o1c_c ul li p{font-size:.1rem;line-height:1.5;}
    .ew12ro_01 .ew12ro_01_c{top:6%;}

    .ew12ro02_c p.p1{font-size:.18rem;line-height:1.3;}
    .ew12ro02_c ul li p{font-size:.1rem;line-height:1.5;}
    .ew12ro02_c ul{margin-top:2%;}

    .ew12ro03_c p.p1{font-size:.18rem;}

    .ew12ro040_c p.p1{font-size:.18rem;}
    .ew12ro040_c{width:54%;top:13%;}
    
    .ew12ro040_c p.p2{font-size:.14rem;margin-top:5%;}
    .ew12ro040_c p.p2 a{line-height:.27rem;padding-bottom:.2rem;height:.27rem;}
    .ew12ro040_c p.p3{font-size:.14rem;margin-top:5%;}

    .ew12ro05_c p.p1{font-size:.18rem;}
    .ew12ro05_c p.p2{font-size:.14rem;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .ew12ro05_c p.p2 br{display:none;}

    .ew12ro_01{margin-top:20px;}

    .ew12ro_06_txt .e12ro6t_c p.p1{font-size:.18rem;}
    .ew12ro_06_txt .e12ro6t_c p.p2{font-size:.14rem;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label{margin-right:.3rem;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label img{width:.48rem;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label span{font-size:.14rem;}


}



@media screen and (max-width:1280px) {
     .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}
     .wrap{width:100%;min-width:100%;}
}


@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}

    .ew12ro_01{margin-top:1rem;}

    .ew12ro_01 .ew12ro_01_c{left:2%;}
    .ew12ro_01 .ew12ro_01_c p.p2{font-size:.38rem;}

    .ew12ro_01 .ew12ro_01_c .ew12o1c_c ul li p img{width:.4rem;}
    
    .ew12ro_01 .ew12ro_01_c .ew12o1c_c{width:90%;left:5%;display:block;}
    .ew12ro_01 .ew12ro_01_c .ew12o1c_c ul{width:100%;float:left;margin-top:0px;}
    .ew12ro_01 .ew12ro_01_c .ew12o1c_c ul li{width:100%;margin-top:.2rem;}
    .ew12ro_01 .ew12ro_01_c .ew12o1c_c ul li p br{display:none;}
    .ew12ro_01 .ew12ro_01_c .ew12o1c_c ul:nth-child(2) li:nth-child(1){margin-top:.2rem;}


    .ew12ro_01 img.img_empty{width:145%;}
    .ew12ro_01 img.img1{width:145%;left:initial;right:-18%;}

    .ew12ro02_c{text-align:center;}
    .ew12ro02_c p.p1{font-size:.38rem;}
    .ew12ro02_c ul{display:inline-block;margin-top:0%}
    .ew12ro02_c ul li p img{width:.4rem;}
    .ew12ro02_c ul li{display:inline-block;}
    .ew12ro02_c ul li p br{display:none;}

    .ew12ro_04 img.img_empty{width:140%;}
    .ew12ro_04_0 img.img1{width:140%;left:initial;right:-18%;}
    .ew12ro_04_1 img.img1{width:140%;left:initial;right:-18%;}
    .ew12ro03_c p.p1{font-size:.4rem;}

    .ew12ro040_c p.p1{font-size:.38rem;}
    .ew12ro040_c p.p2{margin-top:8%;}

    .ew12ro05_c p.p1{font-size:.38rem;}

    .ew12ro_02{background-color:#fafaf8;padding-top:.3rem;}
    .ew12ro_02 img.img_empty{display:none;}
    .ew12ro02_c{position:relative;margin-bottom:.3rem;}
    .ew12ro_02_video{position:relative;}

    .ew12ro_03 img.img_empty{display:none;}
    .ew12ro03_c{position:relative;margin-bottom:0rem;}
    .ew12ro_03_video{position:relative;margin-top:-1.2rem;}

    .ew12ro_05{background-color:#ecf5fc;padding-top:.2rem;}
    .ew12ro_05 img.img_empty{display:none;}
    .ew12ro05_c{position:relative;margin-bottom:0rem;}
    .ew12ro_05 img.img1{position:relative;}

    .ew12ro_06{background-color:#ced9df;}
    .ew12ro_06 img.img_empty{display:none;}
    .ew12ro_06_txt{position:absolute;left:.1rem;width:calc(100% - .2rem);padding:.4rem 0px .2rem 0px;height:auto;}
    .ew12ro_06_c{position:relative;margin-top:.3rem;}
    .ew12ro_06_c img{width:100%;}

    .ew12ro_06_txt{}
    .ew12ro_06_txt .e12ro6t_c p.p1{font-size:.38rem;font-weight:bold;line-height:1.3;text-align:center;}
    .ew12ro_06_txt .e12ro6t_c p.p1 br{display:none;}
    .ew12ro_06_txt .e12ro6t_c p.p2{font-size:.16rem;text-align:center;}
    .ew12ro_06_txt .e12ro6t_c p.p2 br{display:none;}
    .ew12ro_06_txt .e12ro6t_c p.p3{display:flex;display:-webkit-flex;justify-content: space-around}
    .ew12ro_06_txt .e12ro6t_c p.p3 label{margin-right:0rem;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label img{width:.6rem;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label span{font-size:.14rem;}
    .ew12ro_06_txt .e12ro6t_c p.p4 img{max-width:70%;margin:0px auto;padding:0px;}


}

